<TEI.2 id="jrc32000R2596-pt" n="32000R2596" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32000R2596 Portuguese</title>
        <title>Regulamento (CE) n.o 2596/2000 do Conselho, de 27 de Novembro de 2000, que altera o Regulamento (CE) n.o 974/98 do Conselho relativo à introdução do euro</title>
      </titleStmt>
      <extent>38 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32000R2596:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32000R2596:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4390</classCode>
        <classCode scheme="eurovoc">5283</classCode>
        <classCode scheme="eurovoc">1974</classCode>
        <classCode scheme="eurovoc">1182</classCode>
        <classCode scheme="eurovoc">4608</classCode>
        <classCode scheme="eurovoc">4370</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.o 2596/2000 do Conselho, de 27 de Novembro de 2000, que altera o Regulamento (CE) n.o 974/98 do Conselho relativo à introdução do euro</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 2596/2000 do Conselho</p>
        <p n="3">de 27 de Novembro de 2000</p>
        <p n="4">que altera o Regulamento (CE) n.o 974/98 do Conselho relativo à introdução do euro</p>
        <p n="5">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia e, nomeadamente, o n.o 5 do seu artigo 123.o,</p>
        <p n="7">Tendo em conta a proposta da Comissão(1),</p>
        <p n="8">Tendo em conta o parecer do Parlamento Europeu(2),</p>
        <p n="9">Tendo em conta o parecer do Banco Central Europeu(3),</p>
        <p n="10">Considerando o seguinte:</p>
        <p n="11">(1) O Regulamento (CE) n.o 974/98 do Conselho, de 3 de Maio de 1998, relativo à introdução do euro(4) prevê que o euro substitua as moedas dos Estados-Membros que satisfizessem as condições necessárias à adopção da moeda única quando a Comunidade iniciar a terceira fase da União Económica e Monetária. Aquele regulamento inclui também normas aplicáveis às unidades monetárias nacionais desses Estados-Membros ao longo do período de transição que termina em 31 de Dezembro de 2001, bem como normas respeitantes às notas e moedas.</p>
        <p n="12">(2) A Decisão 98/317/CE do Conselho, de 3 de Maio de 1998, nos termos do n.o 4 do artigo 121.o do Tratado(5), estabelecia que a Grécia não preenchia as condições necessárias para a adopção da moeda única.</p>
        <p n="13">(3) Segundo a Decisão 2000/427/CE do Conselho, de 19 de Junho de 2000, nos termos do n.o 2 do artigo 122.o do Tratado, relativa à adopção da moeda única pela Grécia em 1 de Janeiro de 2001(6), a Grécia satisfaz agora as condições necessárias e a derrogação aplicável a este país é revogada com efeitos a 1 de Janeiro de 2001.</p>
        <p n="14">(4) A introdução do euro na Grécia exige que as disposições respeitantes à introdução do euro aplicáveis aos Estados-Membros nos quais o euro foi introduzido quando a Comunidade iniciou a terceira fase da União Económica e Monetária sejam tornadas extensivas à Grécia.</p>
        <p n="15">(5) Para os Estados-Membros cuja moeda foi substituída pelo euro após a data em que a Comunidade iniciou a terceira fase da União Económica e Monetária, a definição de %quot%unidades monetárias nacionais%quot% deve referir-se à unidade da moeda do Estado-Membro tal como definida imediatamente antes da introdução do euro nesse mesmo Estado-Membro.</p>
        <p n="16">(6) No caso da Grécia, as disposições respeitantes ao período de transição são aplicáveis a partir de 1 de Janeiro de 2001,</p>
        <p n="17">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="18">Artigo 1.o</p>
        <p n="19">No Regulamento (CE) n.o 974/98:</p>
        <p n="20">1. O artigo 1.o é alterado do seguinte modo:</p>
        <p n="21">a) No primeiro travessão, a palavra %quot%Grécia%quot% é inserida entre as palavras %quot%Alemanha%quot% e %quot%Espanha%quot%,</p>
        <p n="22">b) No terceiro travessão, a expressão %quot%ou nos termos do n.o 5 daquele artigo%quot% é inserida após %quot%artigo 109.o L do Tratado%quot%;</p>
        <p n="23">c) No final do quinto travessão, é aditada a expressão %quot%ou, consoante o caso, no dia anterior àquele em que o euro substituir a moeda de um Estado-Membro que adopte o euro numa data posterior%quot%.</p>
        <p n="24">2. O primeiro período do artigo 2.o passa a ter a seguinte redacção:%quot%A partir de 1 de Janeiro de 1999, a moeda dos Estado-Membros participantes, excepto a Grécia, é o euro; a partir de 1 de Janeiro de 2001 a moeda da Grécia é o euro.%quot%.</p>
        <p n="25">3. No final do artigo 9.o é inserido o seguinte texto:%quot%ou, no caso da Grécia, até 31 de Dezembro de 2000, inclusive.%quot%.</p>
        <p n="26">Artigo 2.o</p>
        <p n="27">O presente regulamento entra em vigor em 1 de Janeiro de 2001.</p>
        <p n="28">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável nos Estados-Membros em conformidade com o Tratado que institui a Comunidade Europeia.</p>
      </div>
      <div type="signature">
        <p n="29">Feito em Bruxelas, em 27 de Novembro de 2000.</p>
        <p n="30">Pelo Conselho</p>
        <p n="31">O Presidente</p>
        <p n="32">L. Fabius</p>
        <p n="33">(1) JO C 177 E de 27.6.2000, p. 98.</p>
        <p n="34">(2) Parecer emitido em 16 de Junho de 2000 (ainda não publicado no Jornal Oficial).</p>
        <p n="35">(3) JO C 177 de 27.6.2000, p. 11.</p>
        <p n="36">(4) JO L 139 de 11.5.1998, p. 1.</p>
        <p n="37">(5) JO L 139 de 11.5.1998, p. 30.</p>
        <p n="38">(6) JO L 167 de 7.7.2000, p. 19.</p>
      </div>
    </body>
  </text>
</TEI.2>
